<!--
  Generated template for the RidesBookedPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->

<ion-header>

</ion-header>

<ion-content padding>

	<ion-tabs class="tabs-striped tabs-positive" tabsPlacement="top">
		
		<ion-tab [root]="currentBooked" tabTitle="Current"></ion-tab>
		<ion-tab [root]="pastBooked" tabTitle="Past"></ion-tab>
		
	</ion-tabs>	

</ion-content>
